Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
box hubs:copy 12345 --title "HR Hub (Copy)" --description "Copy of the HR hub for a new region."
curl -i -X POST "https://api.box.com/2.0/hubs/HUB_ID/copy" \ -H "Authorization: Bearer <ACCESS_TOKEN>" \ -H "box-version: 2025.0" \ -H "Content-Type: application/json" \ -d '{ "title": "HR Hub (Copy)", "description": "Copy of the HR hub for a new region." }'
await client.hubs.copyHubV2025R0(createdHub.id, { title: copiedHubTitle, description: copiedHubDescription, } satisfies HubCopyRequestV2025R0);
client.hubs.copy_hub_v2025_r0(created_hub.id, title=copied_hub_title, description=copied_hub_description)
await client.Hubs.CopyHubV2025R0Async(hubId: createdHub.Id, requestBody: new HubCopyRequestV2025R0() { Title = copiedHubTitle, Description = copiedHubDescription });
try await client.hubs.copyHubV2025R0(hubId: createdHub.id, requestBody: HubCopyRequestV2025R0(title: copiedHubTitle, description: copiedHubDescription))
client.getHubs().copyHubV2025R0(createdHub.getId(), new HubCopyRequestV2025R0.Builder().title(copiedHubTitle).description(copiedHubDescription).build());
HUB_ID
title
description
このページは役に立ちましたか?